
Smart Proxy - Refactor #29176

Fix Rubocop: Style/MethodDefParentheses

02/25/2020 10:14 PM - Anonymous

Status: Closed   

Priority: Low   

Assignee:    

Category: Core   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/747

  

Description

Related issues:

Related to Smart Proxy - Tracker #25369: Smart-proxy Rubocop tracker issue New

Associated revisions

Revision 651078df - 02/25/2020 11:03 PM - Michael Moll 

Fixes #29176 - Fix Style/MethodDefParentheses cop

History

#1 - 02/25/2020 10:14 PM - Anonymous

- Related to Tracker #25369: Smart-proxy Rubocop tracker issue added

#2 - 02/25/2020 10:16 PM - The Foreman Bot

- Pull request https://github.com/theforeman/smart-proxy/pull/747 added

#3 - 02/25/2020 11:03 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#4 - 02/26/2020 12:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset 651078df9e2f5c772c7bdb2ee6ea6eb264956375.
